<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
    <div class="container">
    <div class="col-6 mx-auto">
        <div class="col-10 mx-auto">
            <header>
                <div align="right">
                        <h5><li>ログアウト</li></h5>  
                </div>
            </header>
    <h1>
        <p >ユーザー一覧</p>
    </h1>
            
        <div align="right">
   <u><h5>
       <p>
           <a href="NewUser.html"><font color=#0000FF>新規登録</font></a>
       </p>
       </h5></u>         
            </div>
            
    <div class="row">
        <div class="col-5">ログインID</div>
        <div class="col-sm-7">
            <input type="text" syle="width: 200px;" class="form-control">
        </div>
    </div>
    
<div class="row">
    <div class="col-5"> ユーザー名</div>
		<div class="col-sm-6">
			<input type="text" style="width: 200px;" class="form-control">
		</div>
            </div>
            
            <div class="row">
                <div class="col-5">生年月日</div>
                <div class="col-sm-6">
        <form action="cgi-bin/example.cgi" method="post">
                <input type="date" name="date">
        </form>
                    <p>～</p>
        <form action="cgi-bin/example.cgi" method="post">
                <input type="date" name="date">
        </form>
            </div>
            </div>
    <div class="row">
        <div class="col- mx-auto">
    <input type="button" value="検索">
    </div>
            </div>
        </div>
    </div>
    <hr>
    
    <table class="table">
    <tr>
        <th>ログインID</th>
        <th>ユーザー名</th>
        <th>生年月日</th>
        </tr>
   
    </table>
    </div>
</body>
</html>

    
    
    